GET
/
v1
/
bases
/
{name}
Show base details and versions
curl --request GET \
  --url https://api.example.com/v1/bases/{name}
{
  "name": "<string>",
  "versions": [
    {
      "created_at": "<string>",
      "name": "<string>",
      "provenance": {
        "kind": "<string>",
        "build": {
          "builder": "<string>",
          "parent_alias": "<string>",
          "parent_version": "<string>",
          "script": "<string>",
          "script_sha256": "<string>"
        }
      },
      "size_bytes": 1
    }
  ],
  "latest_version": "<string>"
}

Path Parameters

name
string
required

Base alias or version name

Query Parameters

tag
string

Filter versions by script sha256 tag

Response

Base details

name
string
required
versions
object[]
required
latest_version
string | null